[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1
INI_ORDER        = 10

[Manufacturer]
Conexant = Conexant

[Conexant]
; GPIO WR with E+D config
;Conexant = HdAud2075xGP, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C813F 
Conexant = HdAud2075xGPSST, INTELAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8418

; GPIO WR with A+D config
;Conexant = HdAud2075xGPAD, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C80D3 
;Conexant = HdAud2075xGPAD, INTELAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8108  


;;GPIO WR for A+D (HDA)
[HdAud2075xGPAD]
AddReg = ForceDetectGPAD.AddReg

[ForceDetectGPAD.AddReg]                                         
HKLM,%OverrideVerbsPath%,30, 0x00010001, 0x01C4E100                                   
HKR,Settings\OEM,GPIOJackDetInfo,1,01,05,16,19 ;;GPIO detection for A+D

;;GPIO WR for A+D (SST)
[HdAud2075xGPADSST]
AddReg = ForceDetectGPADSST.AddReg

[ForceDetectGPADSST.AddReg]                                         
HKLM,%OverrideVerbsPath%,30, 0x00010001, 0x01C4E100                                   
HKR,Settings\OEM,GPIOJackDetInfo,1,01,05,16,19 ;;GPIO detection for A+D
;HKR,Settings\OEM,ManualJackDetInfo,1,01,16,19,00  ;;Force redetection for A+D

;;GPIO WR for E+D (HDA)
[HdAud2075xGP]
AddReg = ForceDetectGP.AddReg

[ForceDetectGP.AddReg]                                         
HKLM,%OverrideVerbsPath%,30, 0x00010001, 0x01C4E000                                       
HKR,Settings\OEM,GPIOJackDetInfo,1,01,05,1D,19 ;;GPIO detection for E+D

;;GPIO WR for E+D (SST)
[HdAud2075xGPSST]
AddReg = ForceDetectGPSST.AddReg

[ForceDetectGPSST.AddReg]                                         
HKLM,%OverrideVerbsPath%,30, 0x00010001, 0x01C4E000                                       
HKR,Settings\OEM,GPIOJackDetInfo,1,01,05,1D,19 ;;GPIO detection for E+D
;HKR,Settings\OEM,ManualJackDetInfo,1,01,1D,19,00  ;;Force redetection for E+D



[Strings]
OverrideVerbsPath="System\CurrentControlSet\Control\Conexant\OverrideVerbs"
HWEQVerbsPath="System\CurrentControlSet\Control\Conexant\HWEQVerbs"
RemVerbsPath="System\CurrentControlSet\Control\Conexant\RemVerbs"
EPattributePath="Settings\EPattributes"
